Flash Player에 사용할 수 있는 보안 업데이트 | APSB18-08
게시판 ID 게시 날짜 우선 순위
APSB18-08 2018년 4월 10일 2

요약

Adobe는 Windows, Macintosh, Linux 및 Chrome OS용 Adobe Flash Player에 대한 보안 업데이트를 발표했습니다.이 업데이트는 Adobe Flash Player 29.0.0.113 및 이전 버전의 치명적인 취약점을 해결합니다. 성공적인 작성으로 인해 현재 사용자의 컨텍스트에서 임의 코드가 실행될 수 있습니다.

해당하는 제품 버전

제품 버전 플랫폼
Adobe Flash Player 데스크탑 런타임 29.0.0.113 및 이전 버전 Windows, Macintosh 및 Linux
Google Chrome용 Adobe Flash Player 29.0.0.113 및 이전 버전 Windows, Macintosh, Linux 및 Chrome OS 
Microsoft Edge 및 Internet Explorer 11용 Adobe Flash Player 29.0.0.113 및 이전 버전 Windows 10 및 8.1

시스템에 설치되어 있는 Adobe Flash Player 버전을 확인하려면 Adobe Flash Player 정보 페이지에 액세스하거나 Flash Player에서 실행되는 컨텐츠를 마우스 오른쪽 버튼으로 클릭한 다음 메뉴에서 "Adobe(또는 Macromedia) Flash Player 정보"를 선택하십시오. 여러 개의 브라우저를 사용하고 있는 경우 각 브라우저별로 시스템에 설치되어 있는 Flash Player 버전을 확인하십시오.

해결 방법

Adobe는 이러한 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 버전 플랫폼 우선 순위 사용 가능성
Adobe Flash Player 데스크탑 런타임 29.0.0.140 Windows, Macintosh 2

Flash Player 다운로드 센터

Flash Player 배포

Google Chrome용 Adobe Flash Player 29.0.0.140 Windows, Macintosh, Linux 및 Chrome OS  2 Google Chrome 릴리스
Microsoft Edge 및 Internet Explorer 11용 Adobe Flash Player 29.0.0.140 Windows 10 및 8.1 2 Microsoft Security Advisory
Adobe Flash Player 데스크탑 런타임 29.0.0.140 Linux 3 Flash Player 다운로드 센터

참고:

  • Windows, Macintosh 및 Linux용 Adobe Flash Player 데스크톱 런타임 사용자는 제품 [1] 내에 있는 업데이트 메커니즘을 사용하거나 Adobe Flash Player 다운로드 센터를 방문하여 Adobe Flash Player 29.0.0.140로 업데이트하는 것이 좋습니다.
  • Google Chrome과 함께 설치되는 Adobe Flash Player는 Windows, Macintosh, Linux 및 Chrome OS용 Adobe Flash Player 29.0.0.140이 포함되는 최신 Google Chrome 버전으로 자동 업데이트됩니다.
  • Windows 10 및 Windows 8.1용 Microsoft Edge 및 Internet Explorer 11과 함께 설치되는 Adobe Flash Player는 Adobe Flash Player 29.0.0.140이 포함되는 최신 버전으로 자동 업데이트됩니다.
  • Flash Player 설치에 대한 도움이 필요하면 Flash Player 도움말 페이지를 방문하시기 바랍니다.

[1] 'Adobe가 업데이트를 설치하도록 허용' 옵션을 선택한 사용자는 업데이트를 자동으로 받게 됩니다. 'Adobe가 업데이트를 설치하도록 허용' 옵션을 사용하지 않는 사용자는 제품 내에서 업데이트할지 여부를 묻는 메시지가 나타날 때 이 업데이트 메커니즘을 통해 업데이트를 설치할 수 있습니다.

취약성 세부 정보

취약점 카테고리 취약성 영향 심각도 CVE 번호
Use-After-Free 원격 코드 실행 치명적 CVE-2018-4932
읽기 범위를 벗어남  정보 공개  중요  CVE-2018-4933
읽기 범위를 벗어남  정보 공개 
중요 
CVE-2018-4934
쓰기 범위를 벗어남  원격 코드 실행  치명적  CVE-2018-4935
힙 오버플로우  정보 공개  중요  CVE-2018-4936
쓰기 범위를 벗어남 원격 코드 실행 
치명적  CVE-2018-4937

감사의 말

Adobe는 이 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 다음 분들께 감사의 말씀을 전합니다.

  • Google Project Zero의 Mateusz Jurczyk 및 Natalie Silvanovich(CVE-2018-4936, CVE-2018-4935, CVE-2018-4934, CVE-2018-4937)
  • Tencent PC Manager의 willJ(CVE-2018-4933)
  • Beihang University의 Lin Wang(CVE-2018-4932)